ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Version Control Agent v7.1.0.910 Package is Broken, HP SPP v9.10 is Broken Too

EI2
Occasional Visitor

HP Version Control Agent v7.1.0.910 Package is Broken, HP SPP v9.10 is Broken Too

After doing troubleshooting (due to fibre driver versioning questions), I found that whoever packaged HP Version Control Agent  v7.1.0.910 (4 June 2012) actually packed the old v7.1.0.3 version (April 2012).

 

All the HP Version Control Agent  v7.1.0.910 packages I found on HP.com are broken as they have the old version. More importantly, HP SPP v9.10 is broken too.

 

This is disappointing as a customer. Will someone at HP please do some quality control???

 

No idea when HP Version Control Agent  v7.1.0.910 (4 June 2012) will ever show up, meanwhile I have servers that I can't update properly.  :(